Bug 8364 - [UPDATE REQUEST] rpm with %autosetup macro and disabled mdv2011-compat patches
: [UPDATE REQUEST] rpm with %autosetup macro and disabled mdv2011-compat patches
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-26 19:15 MSD by Denis Silakov
Modified: 2017-10-09 09:54 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2017-09-26 19:15:08 MSD
Advisory:
Added %autosetup and %autopatch macros to rpm (valuable for developers only)
Removed a couple of old patches that were initially intended to workaround different issues when migrating from rpm4 to rpm5.

Build lists:
https://abf.io/build_lists/2894993
https://abf.io/build_lists/2894992
Comment 1 Vladimir Potapov 2017-10-06 12:12:31 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-09 07:02:42 MSD
rpm-5.4.10-76
https://abf.io/build_lists/2894993
https://abf.io/build_lists/2894992
********************************* Advisory **************************
Added %autosetup and %autopatch macros to rpm (valuable for developers only)
Removed a couple of old patches that were initially intended to workaround different issues when migrating from rpm4 to rpm5.
*********************************************************************
QA Verified